.grid-container {
    margin-top: 2%;
    width:50%;
    height: 80%;

  }

.material-icons { font-size: 40px; }

.fill-remaining-space {
    /* This fills the remaining space, by using flexbox.
        Every toolbar row uses a flexbox row layout. */
    flex: 1 1 auto;
}

.grid-card {
    width: 100%;
    height: 60%;
    color: white;
    font-weight: bold;
}

.icon-display {
    color: white;
    transform: scale(2);
}

.header-image {
    background-image: url('../../assets/images/kd-ic-catalogue-white.png');
    background-size: cover;
}

.card-actions {
    /*color: #60a917;*/
    color: white;
    font-size: large;
    float: right;
}

.card-title {
    font-size: larger;
    float: right;
    text-align: center;
}

.card-image {
    height: auto;
    width: auto;
    max-width: 40px;
    max-height: 40px;
}
